<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;60012320-502e-495b-91e8-93f76fcb3507&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjslI5ebUNp_gKk92nlkMxBllnpkpSx4CLqM4gVyTQ-2zro_eAd4Ge84YUqOv67Vgy-mi87v74tn3EuvvRrgdtYPbZMCye6wOS5dIQv4MqxuQBX28T4n6dRAx5qyuHvkl4dagM4dcA8NFWf4y3RX2j5DlhZiME8Q4b4bvg2ktw&quot;,&quot;token_expiry_millis&quot;:1773405460623}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;60012320-502e-495b-91e8-93f76fcb3507&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;eileenglist2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjslI5ebUNp_gKk92nlkMxBllnpkpSx4CLqM4gVyTQ-2zro_eAd4Ge84YUqOv67Vgy-mi87v74tn3EuvvRrgdtYPbZMCye6wOS5dIQv4MqxuQBX28T4n6dRAx5qyuHvkl4dagM4dcA8NFWf4y3RX2j5DlhZiME8Q4b4bvg2ktw&quot;,&quot;tokenV3Expiry&quot;:1773405460623,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Eileen glisten&quot;}]</string>
</map>
